Autres produits

Configuration requise pour Norton Dark Web Monitoring

Pour pouvoir installer et utiliser Norton Dark Web Monitoring powered by LifeLock, la configuration minimale suivante est requise sur votre appareil :

Navigateur compatible sur un ordinateur Windows ou un Mac

  • Safari 11 ou version ultérieure

  • Firefox 66 ou version ultérieure

  • Google Chrome 73 ou version ultérieure

  • Internet Explorer 11 ou version ultérieure

  • Edge 41.1 ou version ultérieure

Navigateur compatible sur les appareils mobiles

  • Android Chrome 71 ou version ultérieure

  • iPhone Safari 11.1 ou version ultérieure

  • iPad Safari 11 ou version ultérieure

Apps compatibles

  • Android 4.4 ou version ultérieure

  • iOS 10.3 ou version ultérieure

*Applicable uniquement dans certaines régions.

Vous avez encore besoin d'aide ?

La solution m'a aidé(e) à résoudre mon problème.

Oui Non

Aidez-nous à améliorer cette solution.

Merci de nous aider à améliorer nos produits

Que souhaitez-vous faire ?

Trouver autres solutions, faire des recherches sur la communauté Norton ou nous contacter ?

ID du document : v133310913
Système d’exploitation : 
Dernière modification : 01/11/2021